source: mod_gnutls @ 0499540

debian/masterdebian/stretch-backportsjessie-backportsmsvaproxy-ticketupstream
Name Size Rev Age Author Last Change
include 0499540   10 years nmav Use libgcrypt calls only if gnutls is older than 2.11.0
src 0499540   10 years nmav Use libgcrypt calls only if gnutls is older than 2.11.0
m4 f46e1f2   12 years nmav bumped version and updated the detection script to work with pkg-config.
data 283d885   15 years chip fixes for pre-0.1.0
mod_gnutls.xcode 84cb5b2   15 years chip - add lua to do client verification - only use gcrypt locking when …
configure.ac 1.9 KB bf41514   10 years nmav Force support of safe renegotiation.
NEWS 2.5 KB 4deda6d   10 years nmav added more text on session tickets
autogen.sh 129 bytes b072204   13 years nmav corrected SRP enable flag, and corrected the DBM hook support. It now …
Makefile.am 277 bytes 313a435   13 years nmav
NOTICE 283 bytes fc4c1c60   13 years nmav
README 5.5 KB 7ca474b   12 years nmav readability changes by Jack Bates.
README.ENV 3.0 KB 25dad18   13 years nmav
LICENSE 11.1 KB 9706fc2   16 years chip iniail makefiles and license foo

The apache module for HTTPS using GnuTLS

Note: See TracBrowser for help on using the repository browser.